/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
Version: 4.9.5 

*/



.mk-header-nav-container {
	margin-top: 0 !important;
}

.sticky-style-slide.header-style-1.a-sticky .mk-header-holder, .sticky-style-slide.header-style-3.a-sticky .mk-header-holder {
	top: -70px !important;
}

.mk-header-toolbar {
    height: 70px;
    line-height: 20px;
}

.toolbar-col-2,
.toolbar-col-1 {
    position: relative;
    min-height: 1px;
	padding: 14px 15px 15px 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	float: left;
	font-family: Fira Sans;
	color: #ffffff;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	height: 70px;
}

.toolbar-col-2 {
    width: 32.66666667%; 
}
.toolbar-col-2 td {
	padding: 5px;
}
.toolbar-col-2 .expand {
    width: 32.66666667%;
}

.toolbar-col-1 {
    width: 8.33333333%;
}

.toolbar-col-2 .metal {
	font-weight: 600;
	font-size: 17px;
}

.toolbar-col-2 .up {
	font-weight: 700;
	font-size: 12px;
	color: #0fa24a;
}

.toolbar-col-2 .down {
	font-weight: 700;
	font-size: 12px;
	color: #ff0000;
}

.toolbar-col-2 a {
	font-family: Fira Sans;
	color: #ffffff;
	font-size: 14px;
	font-weight: 400;
	display: block;
}

.toolbar-col-2 a:hover {
	font-family: Fira Sans;
	color: #ffffff;
	font-size: 14px;
	font-weight: 400;
	display: block;
}

#metals {
    padding: 10px;
    background-color: #ffffff;
	border-left-color: #474b4f !important;
	border-right-color: #474b4f !important;
	border-bottom-color: #474b4f !important;
}

.metalstab {
    overflow: hidden;
    background-color: #ffffff;
    border-bottom: 5px solid #0061af;
    float: left;
    width: 100%;
}

.metalstab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    transition: 0.3s;
    font-size: 20px;
    font-weight: 600;
    width: 25%;
    height: 38px;
    line-height: 38px;
    color: #0061af;
    font-family: 'Fira Sans', sans-serif;
}

.metalstab button:hover {
    background-color: #0061af;
    color: #ffffff;
}

.metalstab button.active {
    background-color: #0061af;
    color: #ffffff;
}

.metalstabcontent {
    display: none;
    padding: 0;
    border: 0;
    border-top: none;
	position: relative;
	float: left;
	width: 100%;
	background-color: #ffffff;
	box-sizing: border-box;
}

.amcharts-stock-div {
	float: left;
	width: 100%;
}

#expand-arrow {           
	transition: transform .5s linear;
	-moz-transition: transform .5s linear;
	-ms-transition: transform .5s linear;
	-o-transition: transform .5s linear;
	-webkit-transition: transform .5s linear;
}

.expanding-arrow {
	transform: rotate(180deg);            
	-moz-transform: rotate(180deg);            
	-ms-transform: rotate(180deg);            
	-o-transform: rotate(180deg);            
	-webkit-transform: rotate(180deg);            
	transition: transform .5s linear;
	-moz-transition: transform .5s linear;
	-ms-transition: transform .5s linear;
	-o-transition: transform .5s linear;
	-webkit-transition: transform .5s linear;
}

#expand-arrow:hover {
	cursor: pointer;
}

@media screen and (max-width: 480px) {
	.mk-header-toolbar {
		height: auto;
	}
	
	.toolbar-col-2 {
	    width: 50%;
	}
	
	.toolbar-col-2.expand {
	    width: 100% !important;
		padding: 14px 0 15px 0 !important;
	}

	.toolbar-col-1 {
	    width: 0;
		padding: 14px 0 15px 0;
	}
	.metalstab button {
		font-size: 12px;
	}
}

.hide-metal-price-loading-wrap {
	display: none;
}
.metal-price-loading-wrap {
    width: 100%;
    height: 100%;
    background-color: #474b4f;
	position: absolute;
	z-index: 999;
}
.metal-price-loading {
  position: absolute;
  top: 28px;
  left: 50%;
}
.metal-price-loading-bar {
  display: inline-block;
  width: 4px;
  height: 18px;
  border-radius: 4px;
  animation: metal-price-loading 1s ease-in-out infinite;
}
.metal-price-loading-bar:nth-child(1) {
  background-color: #ffffff;
  animation-delay: 0;
}
.metal-price-loading-bar:nth-child(2) {
  background-color: #ffffff;
  animation-delay: 0.09s;
}
.metal-price-loading-bar:nth-child(3) {
  background-color: #ffffff;
  animation-delay: .18s;
}
.metal-price-loading-bar:nth-child(4) {
  background-color: #ffffff;
  animation-delay: .27s;
}
.metal-price-loading-bar:nth-child(5) {
  background-color: #ffffff;
  animation-delay: .36s;
}

@keyframes metal-price-loading {
  0% {
    transform: scale(1);
  }
  20% {
    transform: scale(1, 2.2);
  }
  40% {
    transform: scale(1);
  }
}